var MessageText={
"LT_MYSTRM_FAVORITE":"पसंदीदा",
"LT_MYSTRM_POPULAR":"लोकप्रिय",
"LT_MYSTRM_RECOMMEND":"अनुशंसित",
};
function LANG(symbol){
return MessageText[symbol]||"";};
provide("lang_0387878700000056");
